<?php
return array(
	"title" => __("Archives", THEME_ADMIN_DOMAIN),
	"shortcode" => 'archives',
	"type" => 'self-closing',
	"options" => array(
		array(
			"name" => __("Display as dropdown",THEME_ADMIN_DOMAIN),
			"id" => "dropdown",
			"default" => false,
			"type" => "toggle"
		),
		array(
			"name" => __("Show post counts",THEME_ADMIN_DOMAIN),
			"id" => "count",
			"default" => false,
			"type" => "toggle"
		),
	),
);
